body {
   background: #006699 url(background.jpg) repeat-y;
   margin-left: 100px;
   margin-right: 20px;
   }

ul {
   list-style: url(bullet.jpg);
   }

body, tbody, td, p {
   font-family: Verdana, Arial, sans-serif;
   font-size: 11pt;
   }

b {
   font-weight: bold;
   }

big {
   font-size: 125%;
   }

small {
   font-size: 75%;
   }

h1 {
   font: 18pt "Square721 BT", Verdana, Arial, sans-serif;
   margin-top: 1em;
   margin-bottom: 0;
   }

p {
   margin-top: .5em;
   }

a {
   color: #33CCFF;
   }

a:hover {
   color: #FFEE66;
   text-decoration: none;
   }
